Subject: [os2genau_digest] No. 568
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 17 Mar 2003 00:02:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 16 March 2003
 Number  568
**************************************************

Subjects for today
 
1  Re: [os2genau] VPC from MS Re: Microsoft for Partners Newsletter - 12th March, 2003 : Alan Duval" <amoht at ozemail dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 16 Mar 2003 15:38:05 -0500 (EST)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:  Re: [os2genau] VPC from MS Re: Microsoft for Partners Newsletter - 12th March, 2003

On Fri, 14 Mar 2003 07:28:07 +1100, Ed Durrant wrote:

> My point, was that it seems M$ consider VPC/2 so unimportant that they don't even mention it.
>
> I like you believe that VPC/2 will dissapear, there is no financial reason for M$ to keep it going.

Why is everyone worried about VPC/2 , Real Player and Flash ?  I doubt that many people ever bought 
VPC/2 as it was too expensive and if you want to listen to music when you are using your computer just buy a 
CD player. If you want MS stuff just partition your disk and get an old version of WIN 95 for it.
Personally I couldn't care less about listening to music when I'm using the computer and if I wanted to play 
games (which I don't) I'd buy a play station. I have all the programs I need on OS/2 even if IBM stops selling it.
My main worry is that when my printers or scanner packs up there won't be drivers for new models. Hence I 
have a couple of printers just in case. My only other need is an up to date internet browser. Fortunately 
Mozilla is keeping up to date.
I think we should be approaching all the makers of OS/2 software and asking them to make their code 
available if they decide to stop marketing their OS/2 programs.

Regards

Alan

----------------------------------------------------------------------------------